WordPress Shortcodes Ultimate Plugin CVE-2017-2245 Directory Traversal Vulnerability

Bugtraq ID: 99495
Class: Input Validation Error
CVE: CVE-2017-2245
Remote: Yes
Local: No
Published: Jul 10 2017 12:00AM
Updated: Jul 10 2017 12:00AM
Credit: Chris Liu.
Vulnerable: Vladimir Anokhin Shortcodes Ultimate 4.9.9
Vladimir Anokhin Shortcodes Ultimate 4.9.8
Not Vulnerable: Vladimir Anokhin Shortcodes Ultimate 4.10


 

Privacy Statement
Copyright 2010, SecurityFocus